
body {font-family: Arial, Helvetica, sans-serif; font-size: 62.5%; background:#000 url(../images/bg.jpg) no-repeat top center; background-attachment:fixed;}

.frame {position: relative; width: 960px; margin: 0 auto; padding: 80px 20px 20px 20px; background:#fff;}

#header {height: 70px; position:relative;}


#footer {background:#820707; width: 960px; margin:20px 0 0 0; position:relative; padding-bottom: 5px;}
#menu {height: 40px; background:#820707; position: relative; margin: 0; width: 1000px; left:-20px; margin-bottom:10px;}

#logo {float: left; margin:0; top:10px; left:-20px; position:absolute; z-index:20000}

#address {float:right; margin: 30px 10px; font-size:1.2em; color: #777; text-align: right;}

.byline {text-align:right; position: absolute; bottom: 10px; right:80px; color:#777;}
	.byline a {color:#777;}
	
/* Contact Forms */

.contactline {width: 95%; margin: 2px auto 0; clear:both;}
.contactitem {width: 50%; float: left; font-size:1.2em; line-height: 20px;}
.contactlabel {width: 50%; float: left; font-size:1.2em; line-height: 20px; font:bold 13px Arial, sans-serif; color:#ceb3aa;}
.contactsubmit {width: 20%; float: left; font-size:1.2em; line-height: 20px; position:relative;left: 21.5%; padding-top: 5px;}
.contactitem input, .contactitem textarea{ width: 100%;}
.contactform {margin: 0 0 10px 0;}

/* Slideshow */

.slideshow {text-align: center; overflow:hidden;}
.slideshow a{display: block; margin: 0 auto; z-index: 2;}
.slideshow img{z-index: 2;}




/* Top Menu */

.dropmenu {margin: 0; z-index:3000; padding:0 0 0 350px;}
	
.dropmenu li  { float: left; list-style: none; text-align:left; margin-right: 10px; position: relative; display: block; padding:0;}
.dropmenu li a{ font-size:12px; display: block; white-space: nowrap; display: block;  float: left;  text-align:center; padding: 0 12px;  color: #fff; line-height: 40px;}
.dropmenu li a:hover	{	color:#fff; background:#4e0404}
.dropmenu li ul { position: absolute; visibility: hidden; z-index:1000; margin: 0; padding:0; margin-top:30px;  * margin-top: 0px;   clear:both;}
.dropmenu li ul li{	float: left; position: relative; clear: left; border-width:0px; display: inline; margin: 0; }
.dropmenu li ul li a{ width: auto; border-width:0px;	text-align:left;	font: 9pt Arial;	padding: 5px 12px;	background: #777; color:#fff; z-index:100; width: 100px;}
.dropmenu li ul li a:hover{border-width:0px; color:#fff;}


.dropmenu2 {margin: 0; z-index:3000; padding:0 0 0 0;}
	
.dropmenu2 li  { float: left; list-style: none; text-align:left; margin-right: 10px; position: relative; display: block; padding:0;}
.dropmenu2 li a{ font-size:12px; display: block; white-space: nowrap; display: block;  float: left;  text-align:center; padding: 0 12px;  color: #fff; line-height: 40px;}
.dropmenu2 li a:hover	{	color:#fff; background:#4e0404}

/* Fonts */

a {text-decoration :none; color: #334C19;}

html {overflow-y: scroll;}

h1 {display:block; font: 26px Arial, sans-serif; color:#820707; margin:0 0 5px 0; line-height:30px; padding:0;}
h2 {font: 26px Arial, sans-serif; color:#000000; margin:0 0 5px 0;}
h3 {font: 18px Arial, sans-serif; color:#8b7239; margin:0 0 5px 0;}
h4 {background:#745b23; font: 16px Arial, sans-serif; color:#fff; margin:0 0 5px 0; padding:3px 10px; font-weight:bold; border-bottom:5px solid #000;}
h5 {background:#8e8e8e; font:bold 12px Arial, sans-serif; color:#fff; padding:3px 10px; margin:0 0 5px 0;}
h6 {font:bold 12px Arial, sans-serif; color:#777; margin:0 0 5px 0; padding:0; }

p {padding: 5px 0 20px 0; font-size:12px; line-height:18px; color:#646363;}

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:12px; line-height:18px; color:#777; list-style-type:disc; font-size:12px;}
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:12px; line-height:18px; color:#744926; list-style-type:circle; font-size:12px;}
ol li {padding:0 0 5px 0;}

hr {color:#999; background:#999; height:1px;}